Get full detail for a single API request log
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/logs/api/{uuid} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/logs/api/{uuid}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/logs/api/{uuid}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": {
"uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"method": "<string>",
"url": "<string>",
"status_code": 123,
"token": "<string>",
"token_name": "<string>",
"request_body": "<string>",
"response_body": "<string>",
"created_at": "2023-11-07T05:31:56Z"
}
}Logs
Get full detail for a single API request log
Returns the full request and response bodies for one logged API request. Tokens, passwords and other secrets in the bodies and the calling token are masked.
GET
/
api
/
v1
/
logs
/
api
/
{uuid}
Get full detail for a single API request log
⌘I